bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#20581: 24.5; aspell dictionary de-alt not found


From: Felix E. Klee
Subject: bug#20581: 24.5; aspell dictionary de-alt not found
Date: Fri, 15 May 2015 15:21:00 +0100

On Fri, May 15, 2015 at 2:29 PM, Eli Zaretskii <address@hidden> wrote:
> Does the patch below give good results?

That does the trick - thanks!

FYI, the list of `.dat` files currently on my test system:

    $ ls -1 *.dat
    de-alt_affix.dat
    de-alt.dat
    de-alt_phonet.dat
    de_AT_affix.dat
    de_AT.dat
    de_CH_affix.dat
    de_CH.dat
    de_DE_affix.dat
    de_DE.dat
    en_affix.dat
    en.dat
    en_phonet.dat
    fr.dat
    fr_phonet.dat

Installed are Aspell dictionaries `en`, `fr`, `de`, and `de-alt`. On the
official page with [available Aspell dictionaries][1], the only
dictionary that ends in `-alt` is `de-alt`.

[1]: ftp://ftp.gnu.org/gnu/aspell/dict/0index.html





reply via email to

[Prev in Thread] Current Thread [Next in Thread]